DisasterPrep_150314_1485-1600.jpg=Ready for customers
DisasterPrep_150314_1477-1600.jpg=A rainy morning but volunteers slog through it
DisasterPrep_150314_1479-1600.jpg=Setup almost complete
DisasterPrep_150314_1478-1600.jpg=A brief shelter from the rain
DisasterPrep_150314_1486-1600.jpg=Amateur traffic cop doing professional work
DisasterPrep_150314_1474-1600.jpg=DPH on hand to assist with setup of the drill
DisasterPrep_150314_1480-1600.jpg=A final briefing for all hands
DisasterPrep_150314_1472-1600.jpg=Medical Reserve Corps volunteers start gathering at 7am
